Microsoft OS-krav for Office 2019 for Mac og Microsoft 365 for Mac

For å gi deg den beste opplevelsen støtter Office for Mac Apples tre nyeste versjoner av MacOS. Med utgivelsen av macOS 10,15 Catalina,Microsoft 365 for Mac og Office 2019 for Mac-støtte macOS 10,15, 10,14 og 10,13. Hvis du flytter fremover etter hvert som nye hovedversjoner av macOS er gjort generelt tilgjengelig, vil Microsoft slippe støtte for den eldste versjonen og støtte de nyeste og foregående to versjonene av macOS.

Hva om jeg ikke oppdaterer Mac OS til en støttet versjon?

Hvis du er på en ikke-støttet versjon av Mac OS, vil Office-appen fortsatt fungere, men du vil ikke lenger motta oppdateringer, inkludert sikkerhetsoppdateringer. Hvis du for eksempel er på macOS 10,13, men senere ikke oppdaterer macOS til en versjon som støttes når macOS 10,13 ikke lenger støttes, vil du ikke motta noen oppdateringer.

Siden nye hovedversjoner av macOS gis ut og eldre versjoner blir ikke støttet, anbefaler vi at du fortsetter å oppdatere macOS til en versjon som støttes for å motta vanlig støtte , for eksempel sikkerhets oppdateringer i tillegg til nye funksjoner (Hvis du er en Microsoft 365 for Mac-abonnent). Dette gjelder både for Microsoft 365 for Mac og Office 2019 for Mac-brukere.

Se også

System krav for Office

Obs!:  Denne siden er oversatt gjennom automatisering og kan inneholde grammatiske feil eller unøyaktigheter. Formålet vårt er at innholdet skal være nyttig for deg. Kan du fortelle oss om informasjonen var nyttig? Her er den engelske artikkelen for referanse.

Bli bedre på Office
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Office Insiders

Var denne informasjonen nyttig?

Takk for tilbakemeldingen!

Takk for tilbakemeldingen! Det høres ut som det kan være lurt å sette deg i kontakt med én av våre Office-kundestøtteagenter.

×